@echo off
echo Example script for Racer Play mode
echo Will modify racer.ini to undo the changes of mode_dev.bat
@pause

ini racer.ini textures.quality 1
ini racer.ini renderer.fgr_pid_p 0.002
ini racer.ini race.time_per_light 1000
ini racer.ini race.startscene_time 1
